body {
	margin:0;
	padding:0;
	font-family: system-ui;
	font-size: 10pt;
	min-height:100vh;
	display:flex;
	flex-direction:column;
}

/* MENU */

.wrapper {
	width: 500px;
	border: 1px solid #e2eeec;
}

.menu {
	display: flex;
	align-items: center; 
	justify-content: space-evenly;
	background-color: #e2eeec;
}

.menu .libelle {
	margin: 10px;
}

.menu .sep {
	margin: 10px;
}


/* IMAGE */

.image {
	width: 500px;
	height: 260px;
	background-image: url("images/inventory.jpg");
}

/* FORM */

form {
	display: flex;
	flex-direction: column;
	align-items: center; 
	margin-top: 30px;
}

form .input {
	display: flex;
	height: 40px;
	gap: 4px;
}

form .input .libelle {
	width: 130px;
	text-align: right;
}

form .composant > input {
	width: 180px;
}

form .composant > textarea {
	width: 180px;
	height: 50px;
}

form .envoyer {
	margin: 10px 0px 20px 0px;
}